## janus 1.0.0

=== DESCRIPTION ===
Package: janus
Type: Package
Title: Optimized Recommending System Based on 'tensorflow'
Version: 1.0.0
Authors@R: c(person("Giancarlo", "Vercellino", role = c("aut", "cre", "cph"), email = "giancarlo.vercellino@gmail.com"))
Maintainer: Giancarlo Vercellino <giancarlo.vercellino@gmail.com>
Description: Proposes a coarse-to-fine optimization of a recommending system based on deep-neural networks using 'tensorflow'.
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.2.1
Imports: keras (>= 2.9.0), tensorflow (>= 2.9.0), dplyr (>= 1.0.10),
        purrr (>= 0.3.4), forcats (>= 0.5.1), tictoc (>= 1.0.1), readr
        (>= 2.1.2), ggplot2 (>= 3.3.6), narray (>= 0.4.1.1), lubridate
        (>= 1.7.10), RcppAlgos (>= 2.6.0), Rmpfr (>= 0.8-7), Metrics
        (>= 0.1.4), StatRank (>= 0.0.6), hash (>= 2.2.6.2), reticulate
        (>= 1.26)
URL: https://rpubs.com/giancarlo_vercellino/janus
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-12-16 05:09:19 UTC; gvercellino
Author: Giancarlo Vercellino [aut, cre, cph]
Repository: CRAN
Date/Publication: 2022-12-16 10:00:02 UTC
