## janus 0.2.6

=== debian/changelog ===
janus (0.2.6-1build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 07:02:15 +0000

janus (0.2.6-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:03 +0000

janus (0.2.6-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.2.
  * Refresh and extend patches.
  * Update package relations: Build-depend on libre-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Dec 2017 22:44:19 +0100

janus (0.2.5-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Unfuzz patches.
  * Extend patch 2003 to cover jquery.blockUI.
    Have janus-doc depend on libjs-jquery-blockui.
  * Add Vcs-Git and Vcs-Browser fields to control file.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Oct 2017 03:19:34 +0200
