=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: janus
 Section: comm
 Priority: optional
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Victor Seva <vseva@debian.org>,
@@ -21,6 +22,7 @@
  libogg-dev,
  libopus-dev,
  librabbitmq-dev,
+ libre-dev,
  libsofia-sip-ua-dev,
  libsrtp2-dev | libsrtp0-dev,
  libssl-dev,
@@ -33,7 +35,9 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-voip/janus.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-voip/janus.git
 Homepage: http://janus.conf.meetecho.com
 
 Package: janus
@@ -95,6 +99,7 @@
 Depends:
  ${misc:Depends},
  libjs-jquery,
+ libjs-jquery-blockui,
  libjs-bootstrap,
  libjs-bootswatch,
 Description: Open Source, general purpose, WebRTC gateway - documentation
