## janus 0.4.2

=== debian/changelog ===
janus (0.4.2-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:46:54 +0000

janus (0.4.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Unfuzz patches.
  * Update package relations: Build-depend on liblua5.3-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Jun 2018 23:43:34 +0200

janus (0.3.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Cyril Brulebois ]
  * Refresh 1001_try_enable_docs_by_default.patch (fuzzy).
  * Refresh 2003_use_packaged_javascript.patch
  * Fix gpb/gbp typo in watch file.
  * Drop dpkg-dev from Build-Depends.
  * Mention --upstream-vcs-tag=vX.Y.Z in watch file.

  [ Jonas Smedegaard ]
  * Update Vcs-* fields: Source hosted at Salsa.debian.org now.
  * Use https protocol in Homepage URL.
  * Declare compliance with Debian Policy 4.1.4.
  * Update copyright info: Extend coverage for main upstream author.
  * Unfuzz patches 1001 2001.
  * Add patch 2002 to tolerate recent doxygen.
  * Add patch 2004 to avoid privacy breach of hardcoded default STUN
    server.
    Closes: Bug#867293. Thanks to Johannes Schauer.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 May 2018 13:54:27 +0200
