=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: janus
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Victor Seva <vseva@debian.org>,
@@ -12,11 +11,11 @@
  debhelper,
  dh-autoreconf,
  dh-systemd,
- dpkg-dev,
  gengetopt,
  libcurl4-openssl-dev,
  libglib2.0-dev,
  libjansson-dev,
+ liblua5.3-dev,
  libmicrohttpd-dev,
  libnice-dev,
  libogg-dev,
@@ -35,10 +34,10 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-voip/janus.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-voip/janus.git
-Homepage: http://janus.conf.meetecho.com
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/janus.git
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/janus
+Homepage: https://janus.conf.meetecho.com
 
 Package: janus
 Architecture: any
