=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan --upstream-vcs-tag=vX.Y.Z" to update
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
 https://github.com/meetecho/janus-gateway/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
