## janus 0.6.1

=== debian/changelog ===
janus (0.6.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 12:25:05 +0100

janus (0.6.0-2) unstable; urgency=medium

  * Build-depend on libusrsctp-dev.
  * Extend patch 2003 to cover bootbox and webrtc-adapter.
    Have janus-demos depend on
    libjs-bootbox libjs-jquery-blockui libjs-webrtc-adapter.
    Fix stop have janus-doc depend on
    libjs-bootswatch libjs-jquery-blockui.
  * Optimize JavaScript better, include map file,
    and include pre-compressed code.
    Stop provide JavaScript wuth .umd suffix.
    Build-depend on brotli pigz.
    Tighten to build-depend on recent uglifyjs.
  * Fix limit architecture-independent builds.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info: Extend coverage of packaging.
  * Install README, rendered as plaintext and html.
    Generate documentation unless nodoc requested.
    Build-depend on pandoc.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Feb 2019 00:25:07 +0100

janus (0.6.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.3.0.
  * Unfuzz patches.
  * Build-depend on libconfig-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jan 2019 02:44:47 +0100

janus (0.5.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Unfuzz patches.
  * Drop debug boilerplate from rules file.
  * Update copyright info:
    + Use https protocol in format field.
    + Use semantic newlines.
    + Extend coverage of packaging.
  * Wrap and sort control file and debhelper snippets.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Nov 2018 19:42:05 +0100

janus (0.4.5-2) unstable; urgency=medium

  * Fix build JavaScript module in -indep target,
    and adapt build-dependencies
    (to succeed build on archs where Nodejs is unavailable).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Nov 2018 16:53:14 +0100

janus (0.4.5-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Unfuzz patches.
  * Update TODOs: libjs-jquery-blockui used since 0.2.5-1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Oct 2018 15:42:29 +0200

janus (0.4.4-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Unfuzz patches.
  * Update copyright info: Track Duktape files licensed Expat.
  * Explicitly configure with --enable-plugin-lua.
  * Configure with --enable-plugin-duktape.
  * Configure with --enable-nanomsg.
    Build-depend on nanomsg-dev.
  * Configure with --enable-systemd-sockets.
    Build-depend on libsystemd-dev.
  * Add patch 2005 to avoid npm.
  * Add binary package libjs-janus.
    Configure with --enable-javascript-umd-module.
    Have janus-demos depend on libjs-janus.
    Build-depend on rollup node-rollup-plugin-replace uglifyjs.
  * Add TODO about MQTT plugin.
  * Add patch 2006 to avoid privacy breach in links to Github.
  * Fix bug-closure in changelog entry for 0.3.1-1.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Sep 2018 15:51:26 +0200
