=== debian/control ===
--- 
+++ 
@@ -12,11 +12,16 @@
  dh-autoreconf,
  dh-systemd,
  gengetopt,
+ libavcodec-dev,
+ libavformat-dev,
+ libavutil-dev,
+ libconfig-dev,
  libcurl4-openssl-dev,
  libglib2.0-dev,
  libjansson-dev,
  liblua5.3-dev,
  libmicrohttpd-dev,
+ libnanomsg-dev,
  libnice-dev,
  libogg-dev,
  libopus-dev,
@@ -25,19 +30,25 @@
  libsofia-sip-ua-dev,
  libsrtp2-dev | libsrtp0-dev,
  libssl-dev,
+ libsystemd-dev,
+ libusrsctp-dev,
  libwebsockets-dev (>> 1.3),
- libavutil-dev,
- libavcodec-dev,
- libavformat-dev,
+ pandoc <!nodoc>,
  pkg-config,
  rename,
 Build-Depends-Indep:
+ brotli,
  doxygen,
  graphviz,
-Standards-Version: 4.1.4
+ node-rollup-plugin-replace,
+ pigz,
+ rollup,
+ uglifyjs (>= 3),
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/janus.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/janus
 Homepage: https://janus.conf.meetecho.com
+Rules-Requires-Root: no
 
 Package: janus
 Architecture: any
@@ -47,8 +58,8 @@
 Recommends:
  ssl-cert,
 Suggests:
+ janus-doc,
  janus-tools,
- janus-doc,
 Description: general purpose WebRTC gateway
  Janus is a general purpose WebRTC Gateway with a minimal footprint.
  .
@@ -68,12 +79,12 @@
 Architecture: any
 Depends:
  janus (=${binary:Version}),
- ${misc:Depends},
  libcurl4-openssl-dev,
  libglib2.0-dev,
  libjansson-dev,
  libnice-dev,
  libsrtp2-dev | libsrtp0-dev,
+ ${misc:Depends},
 Suggests:
  janus-doc,
 Description: general purpose WebRTC gateway - development files
@@ -96,11 +107,9 @@
 Section: doc
 Architecture: all
 Depends:
+ libjs-bootstrap,
+ libjs-jquery,
  ${misc:Depends},
- libjs-jquery,
- libjs-jquery-blockui,
- libjs-bootstrap,
- libjs-bootswatch,
 Description: Open Source, general purpose, WebRTC gateway - documentation
  Janus is a general purpose WebRTC Gateway with a minimal footprint.
  .
@@ -110,17 +119,21 @@
 Section: contrib/comm
 Architecture: all
 Depends:
- ${misc:Depends},
- libjs-jquery,
+ fonts-font-awesome,
+ libjs-bootbox,
  libjs-bootstrap,
  libjs-bootswatch,
+ libjs-janus,
+ libjs-jquery,
+ libjs-jquery-blockui,
  libjs-spin.js,
- fonts-font-awesome,
+ libjs-webrtc-adapter,
+ ${misc:Depends},
 Suggests:
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-tools,
+ gstreamer1.0-x,
  janus,
- gstreamer1.0-tools,
- gstreamer1.0-plugins-good,
- gstreamer1.0-x,
 Description: Open Source, general purpose, WebRTC gateway - demos
  Janus is a general purpose WebRTC Gateway with a minimal footprint.
  .
@@ -130,3 +143,18 @@
  .
  Packages gstreamer1.0-plugins-good gstreamer1.0-x are needed for
  included example streaming script.
+
+Package: libjs-janus
+Section: javascript
+Architecture: all
+Depends:
+ ${misc:Depends},
+Recommends:
+ javascript-common,
+Suggests:
+ janus,
+Description: Open Source, general purpose, WebRTC gateway - JavaScript library
+ Janus is a general purpose WebRTC Gateway with a minimal footprint.
+ .
+ This package contains a JavaScript library
+ to interact with Janus from a web browser.
