## janus 0.7.3

=== debian/changelog ===
janus (0.7.3-2build1) focal; urgency=medium

  * Rebuild against new libwebsockets15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Feb 2020 00:32:33 +0100

janus (0.7.3-2) unstable; urgency=medium

  * Fix install duktape and lua server apps.
  * Fix install helper tool janus-cfgconv.
  * Use debhelper compatibility level 10.
    Stop build-depend on autotools-dev dh-autoreconf dh-systemd.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2019 00:18:11 -0300

janus (0.7.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2019 21:04:03 -0300

janus (0.7.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jul 2019 22:04:13 -0300

janus (0.7.2-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jul 2019 10:53:48 -0300

janus (0.6.3-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Fix patch 2001 path to snakeoil private key,
    and extend to cover all configuration files supporting TLS.
    Unfuzz patch 2005.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2019 21:36:43 +0100

janus (0.6.2-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info: Track fuzzer corpus licensed BSD-3-clause.
  * Unfuzz patches.
  * Optimize JavaScript with uglifyjs.terser (not uglifyjs).
    Build-depend on uglifyjs.terser node-terser (not uglifyjs.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Mar 2019 20:28:49 +0100
