=== debian/control ===
--- 
+++ 
@@ -7,10 +7,7 @@
  Victor Seva <vseva@debian.org>,
  Saúl Ibarra Corretgé <saul@ag-projects.com>,
 Build-Depends:
- autotools-dev,
  debhelper,
- dh-autoreconf,
- dh-systemd,
  gengetopt,
  libavcodec-dev,
  libavformat-dev,
@@ -41,10 +38,12 @@
  doxygen,
  graphviz,
  node-rollup-plugin-replace,
+# TODO: Drop when uglifyjs.terser fixed to depend on node-terser
+ node-terser,
  pigz,
  rollup,
- uglifyjs (>= 3),
-Standards-Version: 4.3.0
+ uglifyjs.terser,
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/janus.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/janus
 Homepage: https://janus.conf.meetecho.com
