=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 # optimize JavaScript for browser use
 # * include source-map
 %.min.js: %.js
-	uglifyjs --compress --mangle \
+	uglifyjs.terser --compress --mangle \
 		--source-map "base='$(abspath $(dir $@))',url='$(notdir $@).map'" \
 		--output $@ \
 		-- $<
@@ -61,6 +61,6 @@
 	pandoc --from gfm-raw_html --to plain --output $@ $<
 
 %:
-	dh $@  --with autoreconf,systemd
+	dh $@
 
 .SECONDARY:
