## janus 0.9.2

=== debian/changelog ===
janus (0.9.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * use source git branch debian/buster

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Apr 2020 15:33:31 +0200

janus (0.9.2-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fix rare race condition when claiming sessions;
      closes: bug#954668 (CVE-2020-10577),
      thanks to Salvatore Bonaccorso

  [ Jonas Smedegaard ]
  * recommend recent libnice10
    (beneficial e.g. with backports
    where inferior version may also be available);
    closes: bug#954928, thanks to Roberto Guido
  * fix recommend lua-ansicolors lua-json
  * add TODO about enabling tests
  * tighten build-dependency on libmicrohttpd-dev
  * copyright: extend coverage
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Apr 2020 16:40:07 +0200

janus (0.9.1+20200313-1) unstable; urgency=high

  [ upstream ]
  * development snapshot
    + Fixed typo in querylogger_parameters (copy/paste error)
      (CVE-2020-10574)
    + Fixed double unlock when listing private rooms in AudioBridge
      (CVE-2020-10573)
    + Fixes to leaks and race conditions in VoiceMail plugin
      (CVE-2020-10576)
    + Several fixes to session management in VideoCall plugin
      (CVE-2020-10575)

  [ Jonas Smedegaard ]
  * release with urgency=high due to security-related bugfixes

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Mar 2020 12:06:35 +0100

janus (0.9.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper);
    use execute_after_dh_install (not override_dh_install)
  * drop superfluous dh override
  * stop build-depend on libre-dev
  * update/unfuzz patches
  * sync short and long descriptions with upstream man page:
    + lowercase project name
    + describe project as server/gateway (not gateway)
  * configure with --enable-json-logger
  * add patch 1002 to modernize rollup config
  * fix add Pre-Depends: ${misc:Pre-Depends} to include systemd hints

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Mar 2020 15:21:24 +0100
