=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-json-logger \
 		--enable-systemd-sockets \
 		--enable-nanomsg \
 		--enable-plugin-lua \
@@ -23,16 +24,12 @@
 override_dh_auto_build-indep: debian/js/janus.min.js.gz $(DOCS)
 	dh_auto_build -- docs
 
-override_dh_install:
+execute_before_dh_install:
 	rename 's/\.sample$$//' debian/tmp/etc/janus/*.sample
 	rm -f debian/tmp/usr/share/janus/streams/test_*
-	dh_install
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
-
-override_dh_auto_clean:
-	dh_auto_clean
 
 # use staging dir for browser library (easier to install and clean)
 debian/js/janus.js:
