## janus 0.10.4

=== debian/changelog ===
janus (0.10.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * unfuzz patch 2001
  * explicitly avoid installing libtool *.la files
    (to also inform dh_missing)
  * include pcap conversion tools with package janus-tools
  * tell dh_missing about README.md being further processed

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2020 20:00:30 +0200

janus (0.10.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches, and extend to cover canvas
  * fix extend patch 1003 to fully cover multiopus and e2etest
    (no iceServers were applied)
  * extend patch 1003 to consistently handle variables token apisecret
  * suppress debhelper warning about omitted file janus.js

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jul 2020 11:36:08 +0200

janus (0.10.2-1) unstable; urgency=high

  [ upstream ]
  * new release
    + Fix sscanf-related security issues
    (CVE-2020-14033, CVE-2020-14034)

  [ Jonas Smedegaard ]
  * copyright: update coverage
  * unfuzz patches
  * set urgency=high due to CVE fix

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Jun 2020 13:59:18 +0200

janus (0.10.1-1) unstable; urgency=high

  [ upstream ]
  * new release
    + fixes security issues in SDP code
    closes: bug#962680
    (CVE-2020-13898, CVE-2020-13899, CVE-2020-13900, CVE-2020-13901),
    thanks to Salvatore Bonaccorso

  [ Jonas Smedegaard ]
  * unfuzz patches, and extend to cover e2etest
  * set urgency=high, due to CVE fix

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jun 2020 10:09:25 +0200

janus (0.10.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2002, obsoleted by upstream improved Doxygen support
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jun 2020 18:53:09 +0200

janus (0.9.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on libpcap0.8-dev
  * unfuzz patches
  * update source helper copyright-check
    to extract metadata from mp4 files
  * update patches 1003 2003 2006 2007
    to cover new web page multiopus

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 May 2020 17:48:59 +0200

janus (0.9.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix tighten build-dependency on libsrtp2-dev
    to versions linked with libnss

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 May 2020 13:13:03 +0200

janus (0.9.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use source git branch debian/master (not master)
  * stop fallback-(build-)depend on libsrtp0-dev
  * relax to build-depend unversioned on libwebsockets-dev:
    needed version satisfied even in oldstable
  * have janus-tools enhance janus
  * TODO: mention JavaScript module toastr
  * update patch 2001 to let janus auto-generate DTLS cert
    (use snakeoil cert only for transport plugins)
  * add patch 1003 to separate and deduplicate JavaScript configuration;
    unfuzz patches 2003 2006
  * update patch 2004 to also adapt usage comment
  * improve patch 2006 to drop links to Github
    (not just flatten them: looks odd)
  * add patch 2007 to use shared janus javascript module
  * avoid installing janus.js with demos
  * include JavaScript config files as examples in janus-demos
  * include GStreamer script as example in janus-tools
    (not janus-demos);
    adapt package suggestions and long descriptions
  * copyright: fix capitalize name
  * recommend recent libusrsctp1
  * configure with --enable-mqtt;
    build-depend on libpaho-mqtt-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 00:59:52 +0200
