=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Victor Seva <vseva@debian.org>,
  Saúl Ibarra Corretgé <saul@ag-projects.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gengetopt,
  libavcodec-dev,
  libavformat-dev,
@@ -22,13 +22,15 @@
  libnice-dev,
  libogg-dev,
  libopus-dev,
+ libpaho-mqtt-dev,
+ libpcap0.8-dev,
  librabbitmq-dev,
  libsofia-sip-ua-dev,
- libsrtp2-dev | libsrtp0-dev,
+ libsrtp2-dev (>= 2.3.0-4~),
  libssl-dev,
  libsystemd-dev,
  libusrsctp-dev,
- libwebsockets-dev (>> 1.3),
+ libwebsockets-dev,
  pandoc <!nodoc>,
  pkg-config,
  rename,
@@ -56,6 +58,7 @@
  ${shlibs:Depends},
 Recommends:
  libnice10 (>= 0.1.16),
+ libusrsctp1 (>= 0.9.3.0+20200406),
  lua-ansicolors,
  lua-json,
  ssl-cert,
@@ -90,7 +93,7 @@
  libglib2.0-dev,
  libjansson-dev,
  libnice-dev,
- libsrtp2-dev | libsrtp0-dev,
+ libsrtp2-dev,
  ${misc:Depends},
 Suggests:
  janus-doc,
@@ -105,12 +108,23 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Suggests:
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-tools,
+ gstreamer1.0-x,
+Enhances:
+ janus,
 Description: general purpose WebRTC server/gateway - helper tools
  janus is a general purpose WebRTC server/gateway
  with a minimal footprint.
  .
- This package contains the helper tool janus-pp-rec
- to post-process Janus recordings.
+ This package contains the following helper tools:
+  * janus-pp-rec - extract media file from a Janus recording
+  * pcap2mjr - convert a pcap dump to a Janus recording
+  * mjr2pcap - convert a Janus recording to pcap format
+ .
+ Packages gstreamer1.0-plugins-good gstreamer1.0-x are needed
+ for included example streaming script.
 
 Package: janus-doc
 Section: doc
@@ -140,10 +154,8 @@
  libjs-webrtc-adapter,
  ${misc:Depends},
 Suggests:
- gstreamer1.0-plugins-good,
- gstreamer1.0-tools,
- gstreamer1.0-x,
  janus,
+ janus-tools,
 Description: general purpose WebRTC server/gateway - demos
  janus is a general purpose WebRTC server/gateway
  with a minimal footprint.
@@ -152,8 +164,8 @@
  .
  The demos require online referenced Javascript code.
  .
- Packages gstreamer1.0-plugins-good gstreamer1.0-x are needed
- for included example streaming script.
+ GStreamer example script in package janus-tools is needed
+ to feed one of the streams in Streaming demo.
 
 Package: libjs-janus
 Section: javascript
