=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,14 @@
 DOCS = README.html README.txt
 endif
 
+# avoid installing libtool *.la files
+export DH_OPTIONS = --exclude=.la
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-json-logger \
 		--enable-systemd-sockets \
+		--enable-mqtt \
 		--enable-nanomsg \
 		--enable-plugin-lua \
 		--enable-plugin-duktape \
@@ -27,6 +31,7 @@
 execute_before_dh_install:
 	rename 's/\.sample$$//' debian/tmp/etc/janus/*.sample
 	rm -f debian/tmp/usr/share/janus/streams/test_*
+	rm -f debian/tmp/usr/share/janus/demos/janus.js
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
