## janus 0.10.9

=== debian/changelog ===
janus (0.10.9-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Dec 2020 20:11:10 +0100

janus (0.10.8-2) unstable; urgency=medium

  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * stop build-depend explicitly on node-terser
    (obsolete workaround now fixed in uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Dec 2020 21:56:16 +0100

janus (0.10.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2020 15:27:52 +0100

janus (0.10.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Oct 2020 12:15:47 +0100

janus (0.10.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright-check: rewrite to not depend on cdbs scripts
  * copyright: update coverage
  * unfuzz patch 1003

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Oct 2020 19:06:54 +0200

janus (0.10.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Sep 2020 13:05:53 +0200
