## janus 0.11.2

=== debian/changelog ===
janus (0.11.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 May 2021 16:28:53 +0200

janus (0.11.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * copyright info: update coverage
  * change systemd service file to type=forking (not type=simple),
    making use of recently introduced option --log-stdout
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Apr 2021 18:30:25 +0200

janus (0.10.9-2) experimental; urgency=medium

  * add patch 1004 to support cross-compilation;
    closes: bug#959929, thanks to Helmut Grohne
  * unfuzz patch 2005
  * enable autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Apr 2021 14:51:48 +0200
