=== debian/control ===
--- 
+++ 
@@ -39,12 +39,10 @@
  doxygen,
  graphviz,
  node-rollup-plugin-replace,
-# TODO: Drop when uglifyjs.terser fixed to depend on node-terser
- node-terser,
  pigz,
  rollup,
  uglifyjs.terser,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/janus.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/janus
 Homepage: https://janus.conf.meetecho.com
