=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,28 @@
 
 # avoid installing libtool *.la files
 export DH_OPTIONS = --exclude=.la
+
+%:
+	dh $@
+
+# optimize JavaScript for browser use
+# * include source-map
+%.min.js: %.js
+	uglifyjs.terser --compress --mangle \
+		--source-map "base='$(abspath $(dir $@))',url='$(notdir $@).map'" \
+		--output $@ \
+		-- $<
+
+# pre-compress for browser use
+%.gz: %
+	pigz --force --keep -11 -- $<
+	brotli --force --keep --best --suffix=.brotli -- $<
+
+%.html: %.md
+	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
+
+%.txt: %.md
+	pandoc --from gfm-raw_html --to plain --output $@ $<
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -43,26 +65,4 @@
 		--output.format umd \
 		--output.file ../$@
 
-# optimize JavaScript for browser use
-# * include source-map
-%.min.js: %.js
-	uglifyjs.terser --compress --mangle \
-		--source-map "base='$(abspath $(dir $@))',url='$(notdir $@).map'" \
-		--output $@ \
-		-- $<
-
-# pre-compress for browser use
-%.gz: %
-	pigz --force --keep -11 -- $<
-	brotli --force --keep --best -- $<
-
-%.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
-
-%.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
-
-%:
-	dh $@
-
 .SECONDARY:
