=== debian/tests/control ===
Test-Command:
 python3 test/echo.py ws://localhost:8188/
Restrictions: allow-stderr
Depends:
 janus,
 python3-aiortc,
 python3-websockets,
